### Method

# Gdk Popup get_rect_anchor

#### Declaration [src]

    GdkGravity
    gdk_popup_get_rect_anchor (
      GdkPopup* popup
    )

#### Description [src]

Gets the current popup rectangle anchor.

The value returned may change after calling gdk_popup_present(), or after the `GdkSurface::layout` signal is emitted.

#### Return value

Returns: | `GdkGravity`
| The current rectangle anchor value of `popup`.